Security Announcements


Elasticsearch Security Announce Subcategory for security announcements related to Elasticsearch, including plugins and Elasticsearch for Apache Hadoop (es-hadoop).
Logstash Security Announce Subcategory for security announcements related to Logstash core.
Kibana Security Announce Subcategory for security announcements related to Kibana
Beats Security Announce Subcategory for security announcements related to Beats: libbeat, Packetbeat, etc.

About the Security Announcements category [Security Announcements] (2)
Elastic Stack 6.2.4 and 5.6.9 security update [Security Announcements] (1)
Elastic Stack 6.2.3 security update [Security Announcements] (1)
Elastic Stack 6.1.3 and 5.6.7 security update [Security Announcements] (1)
Elastic Stack 6.1.2 and 5.6.6 security update [Security Announcements] (1)
Kibana 6.1.1 security update [Security Announcements] (1)
Kibana 6.0.1 and 5.6.5 security update [Security Announcements] (1)
Beats 5.6.4 security update [Security Announcements] (1)
X-Pack Alerting and Kibana 5.6.1 security update [Security Announcements] (1)
Elastic Cloud Enterprise 1.0.2 security update [Security Announcements] (1)
X-Pack Security 5.6.0 and 5.5.3 security update [Security Announcements] (1)
X-Pack Security 5.5.2 security update [Security Announcements] (1)
Kibana 5.5.2 and 4.6.5 security update [Security Announcements] (1)
Elastic Stack 5.5.1 and Kibana 4.6.5 security update [Security Announcements] (1)
Elastic Stack 5.5 Security update [Security Announcements] (1)
Elastic Stack 5.4.3 Security update [Security Announcements] (1)
Elastic Stack 5.4.1 and 5.3.3 Security updates [Security Announcements] (2)
Protect your data from ransom attacks [Security Announcements] (2)
Kibana 5.0.2 released with a fix for improper authentication [Security Announcements] (2)
Kibana 5.0.1 and 4.6.3 released with a fix for an open redirect vulnerability [Security Announcements] (2)
Logstash 5.0.1 released with a security patch [Security Announcements] (2)
Kibana 4.6.2 released with a security fix for an XSS vulnerability [Security Announcements] (2)
Logstash 2.3.2 Vulnerability with Netflow codec plugin [Security Announcements] (2)
Logstash 2.3.3 Elasticsearch Output Vulnerability [Security Announcements] (2)
Kibana 4.4.2, 4.3.3, 4.1.6 - Updated node.js versions due to upstream vulnerabilities [Security Announcements] (2)
Logstash 2.2.1 Elasticsearch Output Vulnerability [Security Announcements] (2)
Kibana 4.4.1, 4.3.2, 4.1.5 - Updated node.js versions due to upstream vulnerabilities [Security Announcements] (2)
Logstash CSV Output Vulnerability - CVE pending [Security Announcements] (2)
Kibana 4.x XSS -- CVE pending [Security Announcements] (2)
Kibana Cross-site Request Forgery CVE-2015-8131 [Kibana Security Announce] (2)